%define lang is
%define langrelease 0
%define aspellrelease 0.60
Summary: Icelandic dictionaries for Aspell
Name: aspell-%{lang}
Version: 0.51.1
Release:    1%{?dist}
License: GPL-2.0-or-later
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2

Provides:  deprecated()

Buildrequires: aspell >= %{aspellrelease}
BuildRequires: make
Requires: aspell >= %{aspellrelease}

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Icelandic

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}
iconv -f windows-1252 -t utf8 Copyright >Copyright.aux
mv Copyright.aux Copyright

%build
./configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}
mv %{buildroot}/%{_libdir}/aspell-%{aspellrelease}/*slenska.alias %{buildroot}/%{_libdir}/aspell-%{aspellrelease}/íslenska.alias

%files
%doc COPYING Copyright
%{_libdir}/aspell-%{aspellrelease}/*

%changelog
* Wed Aug 07 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.51.1-1
- initial build
